Subject: Re: Amiga <-> NT Filesharing Success!
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Wed, 24 Jan 1996 21:34:55 -0500

On Wed, 24 Jan 1996, Darren Metcalfe <[email-masked]> wrote:
>A few months ago I tried to get Samba and SOSS running between 
>my TCP connected Amiga and PC and had no joy. This time it 
>worked! There are new revs of both programs out there now, 
>AmiTCP-Samba.lha and SOSSntr4.zip.

	Oh, sure, brag on your Amiga and not post the locations/availability 
of the files!  >8^)

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **